.section > .container .row-full {
  max-width: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.pane-content {
  max-width: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
#content {
  width: auto;
  max-width: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.reviews {
  width: auto;
  max-width: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.reviews p {
  max-width: 1170px !important;
  margin: 0 auto;
}
.reviews .reviews-review {
  max-width: 1170px !important;
  margin: 0 auto;
}
.reviews .reviews-add-review {
  max-width: 1170px !important;
  margin: 0 auto;
}
#hamilton .row, #hamiltonblack .row, #hamiltonwhite .row, #hamiltongold .row {
  max-width: 1170px !important;
  margin: 0 auto;
}
.container-fluid .row {
  width: auto;
  max-width: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
#form-block-home {
  z-index: 1000;
  position: absolute;
  top: 150px;
  left: 25%;
  display: block;
  background-color: white;
  padding: 1em;
}
.pane-system-main-menu:before, .pane-menu-tree:before {
  background-color: #f5f5f5;
  ;
  border-radius: 10px;
}
.pane-system-main-menu ul.menu li a, .pane-menu-tree ul.menu li a, .pane-menu-tree ul.menu li span.nolink {
  background-color: #f5f5f5;
  ;
}
.pane-system-main-menu, .pane-menu-tree {
  border-top: 0px !important;
}